
/* MIDI menu */
"MIDI" = "MIDI";
"midiConfigureDeviceMenuItemTitle" = "%@ konfigurieren…";
"midiDeviceSupportMenuItemTitle" = "Controller Support";

// djay 4.0
"midiEnableDeviceMenuItemTitle" = "%@ aktivieren";
"midiCrossfadeCuttingMode" = "Crossfader Cutting Mode";
"midiHamsterSwitch" = "Crossfader invertieren";
"midiJogSeekPitchBendMode" = "Jog Pitch Bend Mode";	// 4.0.4
"midiOptionsMenu" = "Optionen";
"midiNoDevicesFound" = "Keine MIDI-Controller gefunden";
"midiLearnMore" = "Mehr Informationen …";
//

/* MidiConfiguration.xib */
"MIDI Configuration:" = "MIDI Konfiguration:";
"midiLearnExplanation" = "Bedienen Sie Knöpfe oder Regler Ihres MIDI-Geräts um eine Belegung zu ändern oder hinzuzufügen.";
"Control" = "Steuerelement";
"Target" = "Zielobjekt";
"Action" = "Aktion";

"Revert" = "Zurücksetzen";
"Done" = "Fertig";

"Invert" = "Umkehren";

// djay 4.0
"Duplicate Mapping for Control" = "Belegung duplizieren";
"Suppress Auto-Select" = "Automatische Auswahl unterdrücken";
"Options" = "Optionen";

// djay 3.1.1
"midiControlType-button" = "Button";
"midiControlType-control" = "Fader / Knob";
"midiControlType-rotary" = "Rotary (01h/7Fh)";
"midiControlType-rotary-64" = "Rotary (3Fh/41h)";
"midiControlType-rotary-absolute" = "Rotary (Absolute)";

// djay 4.0
"midiButtonMode-default" = "Default";
"midiButtonMode-toggle" = "Toggle";
"midiButtonMode-hold" = "Hold";

// djay 4.0
"midiLearnAdvancedOptionsShow" = "Erweiterte Optionen einblenden";
"midiLearnAdvancedOptionsHide" = "Erweiterte Optionen ausblenden";
"midiLearnControlTypeLabel" = "Control Type:";
"midiLearnSensitivity" = "Geschwindigkeit:";
"midiLearnAcceleration" = "Reaktion:";
"midiLearnMidiOutLabel" = "MIDI Out";
"midiLearnMessageLabel" = "Message:";
"midiLearnControlLabel" = "Element:";
"midiLearnChannelMenuLabel" = "Kanal %d";
"midiLearnTestLabel" = "Test";
"midiMessageTypeNoteOnOff" = "Note on/off";
"midiMessageTypeCC" = "Control Change (CC)";
"Blend" = "Blend";
"slow" = "langsam";
"fast" = "schnell";
"smooth" = "ruhig";
"responsive" = "schnell";

/* ARMidiController */
"newMidiDeviceFoundMsgText"= "djay hat ein neues MIDI-Gerät mit dem Namen %@ entdeckt.";
"newMidiDeviceFoundInfoText"= "Möchten Sie das Gerät jetzt konfigurieren?";

// djay 3.1
"newMidiConfigurationAvailableMsgText" = "Neue MIDI-Konfiguration für %@ verfügbar";
"newMidiConfigurationAvailableInfoText" = "Möchten Sie die neue Konfiguration benutzen? Ihre existierende Konfiguration wird gesichert.";

// djay 3.1.1
"installConfigFileMsgText"= "Möchten Sie die MIDI-Konfiguration \"%@\" installieren?";
"installConfigFileInfoText"= "Die Konfiguration wird das nächste mal verfügbar sein, wenn Sie ein passendes MIDI-Gerät anschließen.";

/* ARMidiConfigurationController */
"midiConfigurationSaveChangesTitle" = "Möchten Sie die Änderungen an der MIDI-Konfiguration \"%@\" sichern?";
"midiConfigurationSaveChangesText" = "Ihre Änderungen gehen verloren, wenn Sie sie nicht sichern.";
"Save" = "Sichern";
"Don't Save" = "Nicht sichern";

// djay 4.0: configurations options menu
"Rename" = "Umbenennen";
"Duplicate" = "Duplizieren";
"Delete…" = "Löschen …";
"Show in Finder" = "Im Finder anzeigen";
//

"midiConfigurationDeleteTitle" = "Möchten Sie die MIDI-Konfiguration \"%@\" wirklich entfernen?";
"midiConfigurationDeleteText" = "Diese Operation kann nicht rückgängig gemacht werden.";
"Cancel" = "Abbrechen";
"Delete" = "Entfernen";

"midiConfigurationsBuiltInText" = "built-in"; // djay 3.1
"midiConfigurationsEditMenuItem" = "Konfigurationen bearbeiten…";

/* ARMidiConfiguration */
"midiConfigurationInvalidNameError" = "Ungültiger Name.";	/* validation: MIDI configuration name invalid */
"midiConfigurationNameExistsError" = "Diser Name wird bereits verwendet. Bitte wählen Sie einen anderen Namen.";	/* validation: MIDI configuration name already in use */

/* ARMidiDevice */
"midiDeviceConfigurationCopyName" = "%@ bearbeitet";	/* New name for copies of built-in MIDI configurations */